Posted on

Piwigo 2.9.3 Management Panel admin.php name cross site scripting

A vulnerability was found in Piwigo 2.9.3 (Photo Gallery Software). It has been declared as problematic. Affected by this vulnerability is an unknown part of the file /admin.php?page=photo-${photo_number} of the component Management Panel. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.